Subject: LPG gas in India. (fwd)

From: Victor Guest <[email-masked]>
Date: Thu, 16 Oct 1997 10:01:44 WST

To: "[email-masked]'" <[email-masked]>
Cc: "HARRIS, Duncan H." <[email-masked]>

Victor,
Could you help me.
I am doing some research in to the use of LPG gas on automotive
applications in India.
LPG gas is a much cleaner fuel than the petrol/kerosene mix used in two
stroke engines in Indian cities.
Any information on LPG and its application would be of benefit.
Can you help while you are on your internet searching.
Thanks and regards

Duncan Harris
----------------------------------------------------------------------
Hi I don't get much chance to search for stuff as I am too busy with the 
info on the lists I monitor.
 Vic.